<?php
class ServiceOption {
    public static function getAll() {
        $query = "SELECT * FROM service_option";
        $statement = Connection::getStatement($query);
        $statement->execute();
        return $statement->fetchAll();
    }
}